/* Kubal */
.dw-colorscheme-kubalprimary, 
[data-dw-colorscheme="kubalprimary"] {
/* Kubal Primary */
--dw-color-background: #ffffff;
--dw-color-background-rgb: 255, 255, 255;
--dw-color-foreground: #222222;
--dw-color-foreground-rgb: 34, 34, 34;
--dw-color-button-primary: #d96e26;
--dw-color-button-primary-rgb: 217, 110, 38;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #2052a0;
--dw-color-button-secondary-rgb: 32, 82, 160;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-header, 
[data-dw-colorscheme="header"] {
/* Header & Footer */
--dw-color-background: #004c81;
--dw-color-background-rgb: 0, 76, 129;
--dw-color-foreground: #f2f2f2;
--dw-color-foreground-rgb: 242, 242, 242;
--dw-color-button-primary: #f2f2f2;
--dw-color-button-primary-rgb: 242, 242, 242;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #c4cfd5;
--dw-color-button-secondary-rgb: 196, 207, 213;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-herobanner, 
[data-dw-colorscheme="herobanner"] {
/* Hero-Banner */
--dw-color-background: #242424;
--dw-color-background-rgb: 36, 36, 36;
--dw-color-foreground: #f2f2f2;
--dw-color-foreground-rgb: 242, 242, 242;
--dw-color-button-primary: #d96e26;
--dw-color-button-primary-rgb: 217, 110, 38;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #f2f2f2;
--dw-color-button-secondary-rgb: 242, 242, 242;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-fillbgone, 
[data-dw-colorscheme="fillbgone"] {
/* Fill Background One (Ocean Blue) */
--dw-color-background: #004c81;
--dw-color-background-rgb: 0, 76, 129;
--dw-color-foreground: #f2f2f2;
--dw-color-foreground-rgb: 242, 242, 242;
--dw-color-button-primary: #f2f2f2;
--dw-color-button-primary-rgb: 242, 242, 242;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #c4cfd5;
--dw-color-button-secondary-rgb: 196, 207, 213;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-fillbgtwo, 
[data-dw-colorscheme="fillbgtwo"] {
/* Fill Background Two (Alu Gray) */
--dw-color-background: #edf0f3;
--dw-color-background-rgb: 237, 240, 243;
--dw-color-foreground: #242424;
--dw-color-foreground-rgb: 36, 36, 36;
--dw-color-button-primary: #398CCB;
--dw-color-button-primary-rgb: 57, 140, 203;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #3d6173;
--dw-color-button-secondary-rgb: 61, 97, 115;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-fillbgthree, 
[data-dw-colorscheme="fillbgthree"] {
/* Fill Background Three (Midnight Blue) */
--dw-color-background: #0a195D;
--dw-color-background-rgb: 10, 25, 93;
--dw-color-foreground: #f2f2f2;
--dw-color-foreground-rgb: 242, 242, 242;
--dw-color-button-primary: #398ccb;
--dw-color-button-primary-rgb: 57, 140, 203;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #f2f2f2;
--dw-color-button-secondary-rgb: 242, 242, 242;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-light, 
[data-dw-colorscheme="light"] {
/* Light */
--dw-color-background: #FFFFFF;
--dw-color-background-rgb: 255, 255, 255;
--dw-color-foreground: #242424;
--dw-color-foreground-rgb: 36, 36, 36;
--dw-color-button-primary: #4d4d4d;
--dw-color-button-primary-rgb: 77, 77, 77;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #ededed;
--dw-color-button-secondary-rgb: 237, 237, 237;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-lightgrey1, 
[data-dw-colorscheme="lightgrey1"] {
/* Light Grey 1 */
--dw-color-background: #ededed;
--dw-color-background-rgb: 237, 237, 237;
--dw-color-foreground: #242424;
--dw-color-foreground-rgb: 36, 36, 36;
--dw-color-button-primary: #242424;
--dw-color-button-primary-rgb: 36, 36, 36;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #6e6e6e;
--dw-color-button-secondary-rgb: 110, 110, 110;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-dark, 
[data-dw-colorscheme="dark"] {
/* Dark */
--dw-color-background: #242424;
--dw-color-background-rgb: 36, 36, 36;
--dw-color-foreground: #ffffff;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #f5f5f5;
--dw-color-button-primary-rgb: 245, 245, 245;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #8c8c8c;
--dw-color-button-secondary-rgb: 140, 140, 140;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-darksubtle, 
[data-dw-colorscheme="darksubtle"] {
/* Dark Subtle */
--dw-color-background: #575757;
--dw-color-background-rgb: 87, 87, 87;
--dw-color-foreground: #ffffff;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #242424;
--dw-color-button-primary-rgb: 36, 36, 36;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #ededed;
--dw-color-button-secondary-rgb: 237, 237, 237;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-employees, 
[data-dw-colorscheme="employees"] {
/* employees */
--dw-color-background: #;
